This is a Laravel 5 package that provides 4wd management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `garfield/4wd`.

    "garfield/4wd": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Garfield\4wd\Providers\4wdServiceProvider::class,

```

And also add it to alias

```php
'4wd'  => Garfield\4wd\Facades\4wd::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Garfield\4wd\Providers\4wdServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Garfield\4wd\Providers\4wdServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Garfield\4wd\Providers\4wdServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Garfield\4wd\Providers\4wdServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Garfield\4wd\Providers\4wdServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Garfield\4wd\Providers\4wdServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


